orte/mca/gpr/replica/ Directory Reference.TH "orte/mca/gpr/replica/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/replica/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBapi_layer\fP"
.br
.ti -1c
.RI "directory \fBcommunications\fP"
.br
.ti -1c
.RI "directory \fBfunctional_layer\fP"
.br
.ti -1c
.RI "directory \fBtransition_layer\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBgpr_replica.h\fP"
.br
.ti -1c
.RI "file \fBgpr_replica_class_instances.h\fP"
.br
.ti -1c
.RI "file \fBgpr_replica_component.c\fP"
.br
.RI "\fIThe Open MPI General Purpose Registry - Replica component. \fP"
.PP

.in -1c
